<!DOCTYPE html>
<html lang="zxx">  
    <head>
        <!-- meta tag -->
        <meta charset="utf-8">
        <title>Educavo - Education HTML Template</title>
        <meta name="description" content="">
        <!-- responsive tag -->
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- favicon -->
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <link rel="shortcut icon" type="image/x-icon" href="assets/images/fav-orange.png">
        <!-- Bootstrap v4.4.1 css -->
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <!-- animate css -->
        <link rel="stylesheet" type="text/css" href="assets/css/animate.css">
        <!-- owl.carousel css -->
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
        <!-- slick css -->
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css">
        <!-- off canvas css -->
        <link rel="stylesheet" type="text/css" href="assets/css/off-canvas.css">
        <!-- linea-font css -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/linea-fonts.css">
        <!-- flaticon css  -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css">
        <!-- magnific popup css -->
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css">
        <!-- Main Menu css -->
        <link rel="stylesheet" href="assets/css/rsmenu-main.css">
        <!-- spacing css -->
        <link rel="stylesheet" type="text/css" href="assets/css/rs-spacing.css">
        <!-- style css -->
        <link rel="stylesheet" type="text/css" href="style.css"> <!-- This stylesheet dynamically changed from style.less -->
        <!-- responsive css -->
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    <body class="defult-home">
        
        <!--Preloader area start here-->
        <div id="loader" class="loader orange-color">
            <div class="loader-container">
                <div class='loader-icon'>
                    <img src="assets/images/pre-logo1.png" alt="">
                </div>
            </div>
        </div>
        <!--Preloader area End here-->

        <!--Full width header Start-->
        <div class="full-width-header home8-style4">
            <!--Header Start-->
            <header id="rs-header" class="rs-header">
                <!-- Topbar Area Start -->
                <div class="topbar-area home8-topbar">
                    <div class="container">
                        <div class="row y-middle">
                            <div class="col-md-6">
                                <ul class="topbar-contact">
                                    <li>
                                        <i class="flaticon-email"></i>
                                        <a href="mailto:support@rstheme.com">support@rstheme.com</a>
                                    </li>
                                    <li>
                                        <i class="flaticon-location"></i>
                                        374 William S Canning Blvd, MA 2721, USA
                                    </li>
                                </ul>
                            </div>
                            <div class="col-md-6 text-right">
                                <ul class="topbar-right">
                                    <li class="login-register">
                                        <i class="fa fa-sign-in"></i>
                                        <a href="login.html">Login</a>/<a href="register.html">Register</a>
                                    </li>
                                    <li class="btn-part">
                                        <a class="apply-btn" href="#">Apply Now</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Topbar Area End -->

                <!-- Menu Start -->
                <div class="menu-area menu-sticky">
                    <div class="container">
                        <div class="row y-middle">
                            <div class="col-lg-2">
                                <div class="logo-cat-wrap">
                                    <div class="logo-part">
                                        <a href="index.html">
                                            <img src="assets/images/dark-logo.png" alt="">
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-8 text-right">
                              <div class="rs-menu-area">
                                  <div class="main-menu">
                                      <div class="mobile-menu">
                                          <a class="rs-menu-toggle">
                                              <i class="fa fa-bars"></i>
                                          </a>
                                      </div>
                                      <nav class="rs-menu">
                                         <ul class="nav-menu">
                                            <li class="rs-mega-menu mega-rs menu-item-has-children current-menu-item"> <a href="index.html">Home</a>
                                                <ul class="mega-menu"> 
                                                    <li class="mega-menu-container">
                                                        <div class="mega-menu-innner">
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu">
                                                                    <li><a href="index.html">Main Demo</a> </li>
                                                                    <li><a href="index2.html">Online Course</a> </li>
                                                                    <li><a href="index3.html">University 01</a> </li>
                                                                    <li><a href="index4.html">E-Learning</a> </li>
                                                                    <li><a href="index5.html">Distance Learning</a> </li>
                                                                </ul>
                                                            </div>
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu last-sub-menu">
                                                                    <li><a href="index6.html">Personal Demo</a> </li>
                                                                    <li><a href="index7.html">Online Training</a> </li>
                                                                    <li><a href="index8.html">Online Learning</a> </li>
                                                                    <li class="active"><a href="index9.html">Kitchen Coach</a> </li>
                                                                    <li><a href="index10.html">University 02</a> </li>
                                                                </ul>
                                                            </div>  
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu last-sub-menu">
                                                                    <li><a href="index11.html">Kindergarten 01</a> </li>
                                                                    <li><a href="index12.html">Freelancing Course</a> </li>
                                                                    <li><a href="index13.html">Gym Coach</a> </li>
                                                                    <li><a href="index14.html">Courses Archive</a> </li>
                                                                    <li><a href="#">Coming Soon</a> </li>
                                                                </ul>
                                                            </div> 
                                                        </div>
                                                    </li>
                                                </ul> <!-- //.mega-menu -->
                                            </li>
                                             <li class="menu-item-has-children">
                                                 <a href="#">About</a>
                                                 <ul class="sub-menu">
                                                     <li><a href="about.html">About One</a> </li>
                                                     <li><a href="about2.html">About Two</a> </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children">
                                                 <a href="#">Courses</a>
                                                 <ul class="sub-menu">
                                                     <li><a href="course.html">Courses One</a> </li>
                                                     <li><a href="course2.html">Courses Two</a> </li>
                                                     <li><a href="course3.html">Courses Three</a> </li>
                                                     <li><a href="course4.html">Courses Four</a> 
                                                     </li>
                                                     <li><a href="course5.html">Courses Five</a> </li>
                                                     <li><a href="course-single.html">Courses Single</a> </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children">
                                                 <a href="#">Pages</a>
                                                 <ul class="sub-menu">
                                                     <li class="menu-item-has-children right">
                                                         <a href="#">Team</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="team.html">Team One</a></li>
                                                             <li><a href="team2.html">Team Two</a></li>
                                                             <li><a href="team-single.html">Team Single</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Event</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="events-style1.html">Event One</a></li>
                                                             <li><a href="events-style2.html">Event Two</a></li>
                                                             <li><a href="events-style3.html">Event Three</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Gallery</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="gallery-style1.html">Gallery One</a></li>
                                                             <li><a href="gallery-style2.html">Gallery Two</a></li>
                                                             <li><a href="gallery-style3.html">Gallery Three</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Shop</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="shop.html">Shop</a></li>
                                                             <li><a href="shop-single.html">Shop Single</a></li>
                                                             <li><a href="cart.html">Cart</a></li>
                                                             <li><a href="checkout.html">Checkout</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Others</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="faq.html">FAQ</a></li>
                                                             <li><a href="error.html">404 Page</a></li>
                                                             <li><a href="login.html">Login</a></li>
                                                             <li><a href="register.html">Register</a></li>
                                                         </ul>
                                                     </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children">
                                                 <a href="#">Blog</a>
                                                 <ul class="sub-menu">
                                                     <li><a href="blog.html">Blog</a></li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Blog Sidebar</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="blog-left.html">Blog Left Sidebar</a></li>
                                                             <li><a href="blog-right.html">Blog Right Sidebar</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Single Post</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="blog-post-left.html">Post Left Sidebar</a></li>
                                                             <li><a href="blog-post-right.html">Post Right Sidebar</a></li>
                                                             <li><a href="blog-single.html">Full Width Post</a></li>
                                                         </ul>
                                                     </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children">
                                                 <a href="#">Contact</a>
                                                 <ul class="sub-menu">
                                                    <li><a href="contact.html">Contact One</a> </li>
                                                    <li><a href="contact2.html">Contact Two</a> </li>
                                                    <li><a href="contact3.html">Contact Three</a> </li>
                                                    <li><a href="contact4.html">Contact Four</a> </li>
                                                 </ul>
                                             </li>
                                         </ul> <!-- //.nav-menu -->
                                      </nav>                                         
                                  </div> <!-- //.main-menu -->
                                
                              </div>
                            </div>
                            <div class="col-lg-2 text-right">
                                <div class="expand-btn-inner">
                                    <ul>
                                      
                                        <li>
                                            <a class="hidden-xs rs-search" data-target=".search-modal" data-toggle="modal" href="#">
                                                <i class="flaticon-search"></i>
                                            </a>
                                        </li>
                                        
                                    </ul>
                                    <a id="nav-expander" class="nav-expander style2">
                                        <span class="dot1"></span>
                                        <span class="dot2"></span>
                                        <span class="dot3"></span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Menu End --> 

                <!-- Canvas Menu start -->
                <nav class="right_menu_togle hidden-md">
                    <div class="close-btn">
                        <div id="nav-close">
                            <div class="line">
                                <span class="line1"></span><span class="line2"></span>
                            </div>
                        </div>
                    </div>
                    <div class="canvas-logo">
                        <a href="index.html"><img src="assets/images/dark-logo.png" alt="logo"></a>
                    </div>
                    <div class="offcanvas-text">
                        <p>We denounce with righteous indige nationality and dislike men who are so beguiled and demo  by the charms of pleasure of the moment data com so blinded by desire.</p>
                    </div>
                    <div class="offcanvas-gallery">
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/1.jpg"><img src="assets/images/gallery/1.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/2.jpg"><img src="assets/images/gallery/2.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/3.jpg"><img src="assets/images/gallery/3.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/4.jpg"><img src="assets/images/gallery/4.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/5.jpg"><img src="assets/images/gallery/5.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/6.jpg"><img src="assets/images/gallery/6.jpg" alt=""></a>
                        </div>
                    </div>
                    <div class="map-img">
                        <img src="assets/images/map.jpg" alt="">
                    </div>
                    <div class="canvas-contact">
                        <ul class="social">
                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                        </ul>
                    </div>
                </nav>
                <!-- Canvas Menu end -->
            </header>
            <!--Header End-->
        </div>
        <!--Full width header End-->

		<!-- Main content Start -->
        <div class="main-content">

            <!-- Slider Section Start -->
            <div class="rs-slider style2">
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="1" data-margin="0" data-autoplay="false" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="1" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1" data-ipad-device-nav2="true" data-ipad-device-dots2="false" data-md-device="1" data-md-device-nav="true" data-md-device-dots="false">
                    <div class="slide-part">
                        <div class="container">
                            <div class="row align-items-center">
                                <div class="col-lg-6 order-last">
                                    <div class="img-part">
                                        <img src="assets/images/slider/home8/1.png" alt="">
                                    </div>
                                </div>
                                <div class="col-lg-6 pr-50">
                                    <div class="content">
                                        <div class="sub-title wow bounceInLeft" data-wow-delay="300ms" data-wow-duration="2000ms">Good Food Good Life</div>
                                        <h1 class="title wow fadeInRight" data-wow-delay="600ms" data-wow-duration="2000ms">Cooking Start Learing recipes to Cook today</h1>
                                        <div class="sl-btn wow fadeInUp" data-wow-delay="900ms" data-wow-duration="2000ms">
                                            <a class="readon orange-btn" href="#">Get Started</a>
                                        </div>
                                    </div>
                                </div>  
                            </div>
                        </div>
                    </div>    
                    <div class="slide-part">
                        <div class="container">
                            <div class="row align-items-center">
                                <div class="col-lg-6 order-last">
                                    <div class="img-part">
                                        <img src="assets/images/slider/home8/2.png" alt="">
                                    </div>
                                </div>
                                <div class="col-lg-6 pr-80">
                                    <div class="content">
                                        <div class="sub-title wow bounceInLeft" data-wow-delay="300ms" data-wow-duration="2000ms">Good Food Good Life</div>
                                        <h1 class="title wow fadeInRight" data-wow-delay="600ms" data-wow-duration="2000ms">Be Happy healthy And Successful Simplifited</h1>
                                        <div class="sl-btn wow fadeInUp" data-wow-delay="900ms" data-wow-duration="2000ms">
                                            <a class="readon orange-btn" href="#">Discover More</a>
                                        </div>
                                    </div>
                                </div>  
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Slider Section End -->

            <!-- About Section Start -->
            <div id="rs-about" class="rs-about style8 pt-200 pb-100 md-pt-70 md-pb-50">
                <div class="container">
                    <div class="row">
                        <div class="offset-lg-3">
                            
                        </div>
                        <div class="col-lg-9">
                            <div class="main-content">
                                <div class="img-part">
                                    <img src="assets/images/about/home8/1.jpg" alt="">
                                </div>
                                <div class="row align-items-center">
                                    <div class="col-lg-6">
                                       <div class="images-title pl-80 md-pl-15 md-mb-40">
                                           <img src="assets/images/about/home8/2.jpg" alt="">
                                       </div> 
                                    </div>
                                    <div class="col-lg-6">
                                       <div class="sec-title3 wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                                           <div class="sub-title">About Me</div>
                                           <h2 class="title">Educavo Kitchen Coach</h2>
                                            <div class="desc mb-30">Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempors incididunt ut labore etdo ldore magna this aliqua enims ad minim.Lorem ipsum dolor sit amet, consecte tur adipisic ing elit, sed eius to mod tem incididunt demo data.</div>

                                           <div class="btn-part wow fadeInUp" data-wow-delay="400ms" data-wow-duration="2000ms">
                                               <a class="readon orange-btn" href="#">Read More</a>
                                           </div>
                                       </div> 
                                    </div>
                                </div>
                            </div>
                            <div class="row rs-counter style-home8 pt-40">
                                <div class="col-lg-3 col-md-6 md-mb-30">
                                    <div class="counter-item text-center">
                                        <h2 class="rs-count plus">10</h2>
                                        <h4 class="title mb-0">Recipe Books</h4>
                                    </div>
                                </div>
                                <div class="col-lg-3 col-md-6 md-mb-30">
                                    <div class="counter-item text-center">
                                        <h2 class="number rs-count kplus">3</h2>
                                        <h4 class="title mb-0">Downloads</h4>
                                    </div>
                                </div> 
                                <div class="col-lg-3 col-md-6 md-mb-30">
                                    <div class="counter-item text-center">
                                        <h2 class="number rs-count kplus">10</h2>
                                        <h4 class="title mb-0">Subscribers</h4>
                                    </div>
                                </div> 
                                <div class="col-lg-3 col-md-6">
                                    <div class="counter-item text-center">
                                        <h2 class="number rs-count plus">40</h2>
                                        <h4 class="title mb-0">Online Courses</h4>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- About Section End -->

            <!-- Recipes Section Start -->
            <div class="rs-recipes bg6 pt-100 pb-100 md-pt-70 md-pb-70">
               <div class="container">
                   <div class="sec-title3 text-center wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                       <div class="sub-title">Free Books</div>
                       <h2 class="title">​​Free ​Download My Expert<br>
                         Kitchen Spices Ebook</h2>
                        <div class="desc mb-30 md-pr-15">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed eius to mod tempor<br>
                        incididunt ut labore et dolore magna aliqua. Ut enims ad minim veniam.<br>
                        Aenean massa. Cum sociis natoque penatibus et magnis.</div>

                       <div class="btn-part wow fadeInUp" data-wow-delay="400ms" data-wow-duration="2000ms">
                           <a class="readon orange-btn" href="#">Download Now</a>
                       </div>
                   </div> 
               </div>
            </div>
            <!-- Recipes Section end -->
     
            <!-- Categories Section Start -->
            <div id="rs-popular-courses" class="rs-popular-courses style5 pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="sec-title3 text-center mb-45">
                        <div class="sub-title primary"> Popular Courses</div>
                        <h2 class="title mb-0">Latest Online Courses</h2>
                    </div>
                    <div class="row">
                        <div class="col-lg-4 col-md-6 mb-30">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home8/1.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="course-price">
                                            <span class="price">$22.00</span>
                                        </div>
                                        <h3 class="title"><a href="#">Testy & Delicious Food Recipes for Lunch Tellus Eleifend</a></h3>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 25 Students                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                6 Lessons                                        
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                           </div>
                        </div>  
                        <div class="col-lg-4 col-md-6 mb-30">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                       <a href="#"> <img src="assets/images/courses/home8/2.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="course-price">
                                            <span class="price">$22.00</span>
                                        </div>
                                        <h3 class="title"><a href="#">Healthy Tuna Salads for Fast Lunches</a></h3>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                  30 Students                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                5 Lessons                                        
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                           </div>
                        </div>  
                        <div class="col-lg-4 col-md-6 mb-30">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home8/3.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="course-price">
                                            <span class="price">$22.00</span>
                                        </div>
                                        <h3 class="title"><a href="#">Boozy Halloween Drinks for the Grown-Ups</a></h3>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 30 Students                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                6 Lessons                                        
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                           </div>
                        </div>  
                        <div class="col-lg-4 col-md-6 md-mb-30">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home8/4.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="course-price">
                                            <span class="price">$22.00</span>
                                        </div>
                                        <h3 class="title"><a href="#">Classic Make-Ahead Thanks Giving Casseroles</a></h3>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 15 Students                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                5 Lessons                                        
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                           </div>
                        </div>  
                        <div class="col-lg-4 col-md-6 sm-mb-30">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home8/5.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="course-price">
                                            <span class="price">$22.00</span>
                                        </div>
                                        <h3 class="title"><a href="#">Ingredient Recipes for Nearly-Effortless Meals</a></h3>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 20 Students                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                10 Lessons                                        
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                           </div>
                        </div>  
                        <div class="col-lg-4 col-md-6">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home8/6.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="course-price">
                                            <span class="price">$22.00</span>
                                        </div>
                                        <h3 class="title"><a href="#">Vegetarian Skillet Dinners for Easy Weeknight Meals</a></h3>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 30 Students                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                5 Lessons                                        
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                           </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Categories Section End -->

            <!-- Events Section Start -->
            <div class="rs-event home8-style1 event-bg pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="sec-title3 text-center">
                        <div class="sub-title uppercase mb-10">
                            Latest Events
                        </div>
                        <h2 class="title mb-30">Our Upcoming Events</h2>
                    </div>
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-autoplay-timeout="7000" data-smart-speed="2000" data-dots="true" data-nav="false" data-nav-speed="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="true" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="true" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="true" data-md-device="3" data-md-device-nav="false" data-md-device-dots="true">
                       <div class="event-item">
                           <div class="event-short">
                              <div class="featured-img">
                                  <img src="assets/images/event/1.jpg" alt="Image">
                                    <div class="dates">
                                          July 24, 2020  
                                  </div>
                              </div>
                              <div class="content-part">
                                  <h4 class="title"><a href="#">Spicy Quince And Cranberry Chutney</a></h4>
                                <div class="time-sec">
                                    <div class="timesec"><i class="fa flaticon-clock"></i> 11:00 AM -  
                                    03:00 AM </div>
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                </div>
                              </div> 
                           </div>
                       </div>
                       <div class="event-item">
                           <div class="event-short">
                              <div class="featured-img">
                                  <img src="assets/images/event/2.jpg" alt="Image">
                                    <div class="dates">
                                          July 24, 2020  
                                  </div>
                              </div>
                              <div class="content-part">
                                  <h4 class="title"><a href="#">Persimmon, Pomegranate, And Massaged Kale Salad</a></h4>
                                <div class="time-sec">
                                    <div class="timesec"><i class="fa flaticon-clock"></i> 11:00 AM -  
                                    03:00 AM </div>
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                </div>
                              </div> 
                           </div>
                       </div>
                       <div class="event-item">
                           <div class="event-short">
                              <div class="featured-img">
                                  <img src="assets/images/event/3.jpg" alt="Image">
                                    <div class="dates">
                                          July 24, 2020  
                                  </div>
                              </div>
                              <div class="content-part">
                                  <h4 class="title"><a href="#">Essential Fall Fruits That Aren’t Apples</a></h4>
                                <div class="time-sec">
                                    <div class="timesec"><i class="fa flaticon-clock"></i> 11:00 AM -  
                                    03:00 AM </div>
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                </div>
                              </div> 
                           </div>
                       </div>
                       <div class="event-item">
                           <div class="event-short">
                              <div class="featured-img">
                                  <img src="assets/images/event/4.jpg" alt="Image">
                                    <div class="dates">
                                          July 24, 2020  
                                  </div>
                              </div>
                              <div class="content-part">
                                  <h4 class="title"><a href="#">Job Seekers From Overcoming Failure</a></h4>
                                <div class="time-sec">
                                    <div class="timesec"><i class="fa flaticon-clock"></i> 11:00 AM -  
                                    03:00 AM </div>
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                </div>
                              </div> 
                           </div>
                       </div>
                       <div class="event-item">
                           <div class="event-short">
                              <div class="featured-img">
                                  <img src="assets/images/event/5.jpg" alt="Image">
                                    <div class="dates">
                                          July 24, 2020  
                                  </div>
                              </div>
                              <div class="content-part">
                                  <h4 class="title"><a href="#">Best Technology Graduation Ceremony.</a></h4>
                                <div class="time-sec">
                                    <div class="timesec"><i class="fa flaticon-clock"></i> 11:00 AM -  
                                    03:00 AM </div>
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                </div>
                              </div> 
                           </div>
                       </div>
                       <div class="event-item">
                           <div class="event-short">
                              <div class="featured-img">
                                  <img src="assets/images/event/6.jpg" alt="Image">
                                    <div class="dates">
                                          July 24, 2020  
                                  </div>
                              </div>
                              <div class="content-part">
                                  <h4 class="title"><a href="#">Educational Technology and Mobile Learning</a></h4>
                                <div class="time-sec">
                                    <div class="timesec"><i class="fa flaticon-clock"></i> 11:00 AM -  
                                    03:00 AM </div>
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                </div>
                              </div> 
                           </div>
                       </div>
                       <div class="event-item">
                           <div class="event-short">
                              <div class="featured-img">
                                  <img src="assets/images/event/7.jpg" alt="Image">
                                    <div class="dates">
                                          July 24, 2020  
                                  </div>
                              </div>
                              <div class="content-part">
                                  <h4 class="title"><a href="#">Job Seekers From Overcoming Failure</a></h4>
                                <div class="time-sec">
                                    <div class="timesec"><i class="fa flaticon-clock"></i> 11:00 AM -  
                                    03:00 AM </div>
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                </div>
                              </div> 
                           </div>
                       </div>
                       <div class="event-item">
                           <div class="event-short">
                              <div class="featured-img">
                                  <img src="assets/images/event/8.jpg" alt="Image">
                                    <div class="dates">
                                          July 24, 2020  
                                  </div>
                              </div>
                              <div class="content-part">
                                  <h4 class="title"><a href="#">Educavo Learning Gala Day For Kids</a></h4>
                                <div class="time-sec">
                                    <div class="timesec"><i class="fa flaticon-clock"></i> 11:00 AM -  
                                    03:00 AM </div>
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                </div>
                              </div> 
                           </div>
                       </div>
                       <div class="event-item">
                           <div class="event-short">
                              <div class="featured-img">
                                  <img src="assets/images/event/9.jpg" alt="Image">
                                    <div class="dates">
                                          July 24, 2020  
                                  </div>
                              </div>
                              <div class="content-part">
                                  <h4 class="title"><a href="#">Best Technology Graduation Ceremony.</a></h4>
                                <div class="time-sec">
                                    <div class="timesec"><i class="fa flaticon-clock"></i> 11:00 AM -  
                                    03:00 AM </div>
                                    <div class="address"><i class="fa fa-map-o"></i> New Margania</div>
                                </div>
                              </div> 
                           </div>
                       </div>
                   </div>
                </div> 
            </div>
            <!-- Events Section End -->    

            <!-- About Section Start -->
            <div class="rs-about style9 pt-100 pb-200 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="row">
                        <div class="offset-lg-4">
                       
                        </div>
                        <div class="col-lg-8">
                            <div class="content-part">
                                <div class="about-img md-mb-50">
                                    <div class="media-icon orange-color">
                                        <img src="assets/images/about/home8/3.png" alt="">
                                        <a class="popup-videos" href="https://www.youtube.com/watch?v=atMUy_bPoQI">
                                            <i class="fa fa-play"></i>
                                        </a>
                                    </div>
                                </div> 
                                <div class="sec-title3 pl-65 md-pl-15 wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                                    <div class="sub-title">Recipes</div>
                                    <h2 class="title">This Kitchen Style is The Most
                                        Instagrammable According
                                        to a Recent Study</h2>
                                     <div class="desc mb-30 pr-50 md-pr-15">Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempors incididunt ut labore etdo ldore magna this aliqua enims ad minim.Lorem ipsum dolor sit amet, consecte tur adipisic ing elit, sed eius to mod tem incididunt demo data.</div>

                                    <div class="btn-part wow fadeInUp" data-wow-delay="400ms" data-wow-duration="2000ms">
                                        <a class="readon orange-btn" href="#">Read More</a>
                                    </div>
                                </div> 
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- About Section End -->

            <!-- Newsletter section start -->
            <div class="rs-newsletter home8-style1 bg7 pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="content-wrap text-center">
                      <div class="sec-title3 wow fadeInUp" data-wow-delay="300ms" data-wow-duration="2000ms">
                          <div class="sub-title"> Subscribe Newsletter</div>
                          <h2 class="title">Subscribe To Our Newsletter!</h2>
                                           
                      </div> 
                        <form class="newsletter-form">
                            <input type="email" id="email" name="email" placeholder="Enter Your Email" required="">
                            <button type="submit">Submit</button> 
                        </form>                        
                    </div>
                </div>
            </div>
            <!-- Newsletter section end -->
            
            <!-- Testimonial Section Start -->
            <div class="rs-testimonial style8 pt-100 pb-100 md-pt-70 md-pb-70">
              <div class="container">
                <div class="sec-title3 text-center">
                    <div class="sub-title uppercase mb-10">
                        Testimonial
                    </div>
                    <h2 class="title mb-30">What Students Saying</h2>
                </div>
                  <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-autoplay-timeout="7000" data-smart-speed="2000" data-dots="true" data-nav="false" data-nav-speed="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="true" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="true" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="true" data-md-device="3" data-md-device-nav="false" data-md-device-dots="true">
                      <div class="testi-item">
                          <div class="author-desc">                                
                              <div class="desc">Education is the passport to the future for tomorrow belongs to those who pre pare for it today. Sed ut perspiciatis unde omnis  iste natus error sit vo luptatem</div>
                              <div class="author-img">
                                  <img src="assets/images/testimonial/style8/1.png" alt="">
                              </div>
                          </div>
                          <div class="author-part">
                              <a class="name" href="#">Mahadi Monsura</a>
                              <span class="designation">Student</span>
                          </div>
                      </div>
                      <div class="testi-item">
                          <div class="author-desc">
                            <div class="desc">Education is the passport to the future for tomorrow belongs to those who pre pare for it today. Sed ut perspiciatis unde omnis  iste natus error sit vo luptatem</div>
                              <div class="author-img">
                                  <img src="assets/images/testimonial/style8/2.png" alt="">
                              </div>
                          </div>
                          <div class="author-part">
                              <a class="name" href="#">Mahadi Monsura</a>
                              <span class="designation">Student</span>
                          </div>
                      </div>
                      <div class="testi-item">
                          <div class="author-desc">
                              <div class="desc">Education is the passport to the future for tomorrow belongs to those who pre pare for it today. Sed ut perspiciatis unde omnis  iste natus error sit vo luptatem</div>
                              <div class="author-img">
                                  <img src="assets/images/testimonial/style8/3.png" alt="">
                              </div>
                          </div>
                          <div class="author-part">
                              <a class="name" href="#">Mahadi Monsura</a>
                              <span class="designation">Student</span>
                          </div>
                      </div>
                      <div class="testi-item">
                          <div class="author-desc">
                            <div class="desc">Education is the passport to the future for tomorrow belongs to those who pre pare for it today. Sed ut perspiciatis unde omnis  iste natus error sit vo luptatem</div>
                              <div class="author-img">
                                  <img src="assets/images/testimonial/style8/4.png" alt="">
                              </div>
                          </div>
                          <div class="author-part">
                              <a class="name" href="#">Mahadi Monsura</a>
                              <span class="designation">Student</span>
                          </div>
                      </div>
                  </div>
              </div>
            </div>
            <!-- Testimonial Section End -->

            <!-- Events Section Start -->
            <div class="rs-gallery style2">
               <div class="row margin-0">
                   <div class="col-lg-2 padding-0 mb-0 col-md-4 col-sm-6">
                       <div class="gallery-part">
                           <div class="gallery-img">
                               <a class="image-popup" href="assets/images/gallery/home8/1.jpg"><img src="assets/images/gallery/home8/1.jpg" alt=""></a>
                           </div>
                       </div>
                   </div>   
                   <div class="col-lg-2 padding-0 mb-0 col-md-4 col-sm-6">
                       <div class="gallery-part">
                           <div class="gallery-img">
                               <a class="image-popup" href="assets/images/gallery/home8/2.jpg"><img src="assets/images/gallery/home8/2.jpg" alt=""></a>
                           </div>
                       </div>
                   </div>   
                   <div class="col-lg-2 padding-0 mb-0 col-md-4 col-sm-6">
                       <div class="gallery-part">
                           <div class="gallery-img">
                               <a class="image-popup" href="assets/images/gallery/home8/3.jpg"><img src="assets/images/gallery/home8/3.jpg" alt=""></a>
                           </div>
                       </div>
                   </div>   
                   <div class="col-lg-2 padding-0 mb-0 col-md-4 col-sm-6">
                       <div class="gallery-part">
                           <div class="gallery-img">
                               <a class="image-popup" href="assets/images/gallery/home8/4.jpg"><img src="assets/images/gallery/home8/4.jpg" alt=""></a>
                           </div>
                       </div>
                   </div>   
                   <div class="col-lg-2 padding-0 mb-0 col-md-4 col-sm-6">
                       <div class="gallery-part">
                           <div class="gallery-img">
                               <a class="image-popup" href="assets/images/gallery/home8/5.jpg"><img src="assets/images/gallery/home8/5.jpg" alt=""></a>
                           </div>
                       </div>
                   </div>   
                   <div class="col-lg-2 padding-0 mb-0 col-md-4 col-sm-6">
                       <div class="gallery-part">
                           <div class="gallery-img">
                               <a class="image-popup" href="assets/images/gallery/home8/6.jpg"><img src="assets/images/gallery/home8/6.jpg" alt=""></a>
                           </div>
                       </div>
                   </div> 
               </div>
            </div>
            <!-- Events Section End -->  
        </div> 
        <!-- Main content End -->

        <!-- Footer Start -->
        <footer id="rs-footer" class="rs-footer style8">
            <div class="footer-top">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h4 class="widget-title">Explore</h4>
                            <ul class="site-map">
                                <li><a href="#">eLearning School</a></li>
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">Courses</a></li>
                                <li><a href="#">Become A Teacher</a></li>
                                <li><a href="#">Blog</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h4 class="widget-title">Categories</h4>
                            <ul class="site-map">
                                <li><a href="#">All Courses</a></li>
                                <li><a href="#">Web Development</a></li>
                                <li><a href="#">Genarel Education</a></li>
                                <li><a href="#">Digital Marketing</a></li>
                                <li><a href="#">Web Design</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h4 class="widget-title">Resources</h4>
                            <ul class="site-map">
                                <li><a href="#">Become A Teacher</a></li>
                                <li><a href="#">Instructor/Student Profile</a></li>
                                <li><a href="#">Courses</a></li>
                                <li><a href="#">Checkout</a></li>
                                <li><a href="#">Terms & Conditions</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget">
                            <h4 class="widget-title">Address</h4>
                            <ul class="address-widget">
                                <li>
                                    <i class="flaticon-location"></i>
                                    <div class="desc">503 Old Buffalo Street Northwest #205 New York-3087</div>
                                </li>
                                <li>
                                    <i class="flaticon-call"></i>
                                    <div class="desc">
                                        <a href="tel:(123)-456-7890">(123)-456-7890</a> , 
                                        <a href="tel:(123)-456-7890">(123)-456-7890</a>
                                    </div>
                                </li>
                                <li>
                                    <i class="flaticon-email"></i>
                                    <div class="desc">
                                        <a href="mailto:infoname@gmail.com">infoname@gmail.com</a> , 
                                        <a href="#">www.yourname.com</a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom">
                <div class="container">                    
                    <div class="row y-middle">
                        <div class="col-lg-4 md-mb-20">
                            <div class="footer-logo md-text-center">
                                <a href="index.html"><img src="assets/images/lite-logo.png" alt=""></a>
                            </div>
                        </div>
                        <div class="col-lg-4 md-mb-20">
                            <div class="copyright text-center md-text-left">
                                <p>&copy; 2020 All Rights Reserved. Developed By <a href="http://rstheme.com/">RSTheme</a></p>
                            </div>
                        </div>
                        <div class="col-lg-4 text-right md-text-left">
                            <ul class="footer-social">
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer End -->

        <!-- start scrollUp  -->
        <div id="scrollUp" class="orange-color">
            <i class="fa fa-angle-up"></i>
        </div>
        <!-- End scrollUp  -->

        <!-- Search Modal Start -->
        <div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span class="flaticon-cross"></span>
            </button>
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="search-block clearfix">
                        <form>
                            <div class="form-group">
                                <input class="form-control" placeholder="Search Here..." type="text">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search Modal End -->

        <!-- modernizr js -->
        <script src="assets/js/modernizr-2.8.3.min.js"></script>
        <!-- jquery latest version -->
        <script src="assets/js/jquery.min.js"></script>
        <!-- Bootstrap v4.4.1 js -->
        <script src="assets/js/bootstrap.min.js"></script>
        <!-- Menu js -->
        <script src="assets/js/rsmenu-main.js"></script> 
        <!-- op nav js -->
        <script src="assets/js/jquery.nav.js"></script>
        <!-- owl.carousel js -->
        <script src="assets/js/owl.carousel.min.js"></script>
        <!-- Slick js -->
        <script src="assets/js/slick.min.js"></script>
        <!-- isotope.pkgd.min js -->
        <script src="assets/js/isotope.pkgd.min.js"></script>
        <!-- imagesloaded.pkgd.min js -->
        <script src="assets/js/imagesloaded.pkgd.min.js"></script>
        <!-- wow js -->
        <script src="assets/js/wow.min.js"></script>
        <!-- Skill bar js -->
        <script src="assets/js/skill.bars.jquery.js"></script>
        <script src="assets/js/jquery.counterup.min.js"></script>        
         <!-- counter top js -->
        <script src="assets/js/waypoints.min.js"></script>
        <!-- video js -->
        <script src="assets/js/jquery.mb.YTPlayer.min.js"></script>
        <!-- magnific popup js -->
        <script src="assets/js/jquery.magnific-popup.min.js"></script>      
        <!-- plugins js -->
        <script src="assets/js/plugins.js"></script>
        <!-- contact form js -->
        <script src="assets/js/contact.form.js"></script>
        <!-- main js -->
        <script src="assets/js/main.js"></script>
    </body>
</html>